{
    "aspect_ratio": 1.0718685831622177,
    "comment_count": 1,
    "created_at": "2020-01-30T06:40:13",
    "deletion_reason": null,
    "description": "Cadence",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 77,
    "first_seen_at": "2020-01-30T06:40:13",
    "format": "jpg",
    "height": 487,
    "hidden_from_users": false,
    "id": 2260955,
    "intensities": {
        "ne": 12.426316,
        "nw": 16.861661,
        "se": 31.20627,
        "sw": 41.506315
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1580366413476894",
    "orig_sha512_hash": "6ee9ea53da952b4840020ee096acc18912da50c28ae23688370cb02696a3d34b1181647f09e826903232b54e7d2cf1120be6c363444fab01e6e48aeedacd05e2",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2260955.jpg",
        "large": "https://derpicdn.net/img/2020/1/30/2260955/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/30/2260955/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/30/2260955/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/30/2260955/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/30/2260955/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2260955/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2260955/thumb_tiny.jpg"
    },
    "score": 106,
    "sha512_hash": "e4ac40b972f0a6acfdf00d160dbd722031b3fff7f980fe01f4afe31d9c526950a7cd9a12ebe5ac6d551395c603e05cd0f8ee1903faefe5d55e37e6bf6aea67ce",
    "source_url": "https://twitter.com/Handgunboi/status/1222769568281530371",
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        9,
        666,
        27141,
        38185,
        38643,
        40482,
        41723,
        41769,
        42350,
        45806,
        67456,
        469126
    ],
    "tags": [
        ":p",
        "alicorn",
        "female",
        "pony",
        "princess cadance",
        "safe",
        "silly",
        "simple background",
        "solo",
        "transparent background",
        "tongue out",
        "artist:handgunboi"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-30T07:08:20",
    "uploader": "Handgunboi",
    "uploader_id": 507645,
    "upvotes": 106,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2260955__safe_artist-colon-handgunboi_princess+cadance_alicorn_pony_-colon-p_female_silly_simple+background_solo_solo+female_tongue+out_transparent+background.jpg",
    "width": 522,
    "wilson_score": 0.9410937446755693
}
